.top_clear
{
    clear:both;
    height:28px;
}

.content {
	width:781px;
	position:relative;
	margin:-30px 0px 0px 0px;
	padding:0;
}

.content_home_3_c2 {
	position:relative;
	width:250px;
	height:183px;
	margin-top:-181px;
	margin-left:221px;
}

.content_home_3_c3 {
	position:absolute;
	width:250px;
	height:183px;
	margin-top:-181px;
	margin-left:485px;
}

.list_header {
	font-family:Helvetica, Arial, sans-serif;
	font-size:8pt;
	line-height:-1.35em;
	color:#4d4d4f;
	text-transform:uppercase;
	font-weight:bold;
	margin-top:-3px;
}

.list {
	font-family:Helvetica, Arial, sans-serif;
	font-size:8pt;
	margin-top:-7px;
	color:#4d4d4f;
	vertical-align:top;
}

.webdesign {
	font-family:Helvetica, Arial, sans-serif;
	font-size:7.8pt;
	color:#4d4d4f;
	margin-top:-7px;
	vertical-align:top;
	text-align:center;
}

.copyright {
	font-family:Helvetica, Arial, sans-serif;
	font-size:7.8pt;
	color:#166827;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
	margin-top:10px;
}

.text_body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:1.35em;
	padding-left:35px;
	padding-right:50px;
	color:#4d4d4f;
	vertical-align:top;
	margin-top:-3px;
}

.text_body_list_products {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:1.35em;
	color:#4d4d4f;
	margin-top:10px;
}

.text_body_list {
	font-family:Helvetica, Arial, sans-serif;
	font-size:10pt;
	line-height:1.35em;
	padding-left:35px;
	padding-right:50px;
	color:#4d4d4f;
	vertical-align:top;
	margin-top:-7px;
}

.text_body_image_subtitle {
	font-family:Helvetica, Arial, sans-serif;
	font-size:8pt;
	margin-top:-6px;
	color:#4d4d4f;
	vertical-align:top;
	text-align:center;
	margin-left:10px;
}

.content_products_intro {
	width:750px;
	height:60px;
	margin-left:20px;
	margin-top:20px;
}

.content_location_ie {
	float:right;
	padding-top:19px;
	padding-right:18px;
	height:35px;
}